/* FOR ENTIRE PAGE CONTENT*/
html, body, main {
    /* FILL ENTIRE VIEWPORT*/
    height:100vh; 
    width:100vw;
    /* ENSURE NO PADDING OR MARGINS */
    margin:0;
    padding:0;
    /* ONLY SHOW WHAT FITS IN VIEWPORT */
    overflow: hidden;
    /* SET Z-Index TO BE BEHIND EVERYTHING */
    z-index: -2;
}
/*******************************************************************/
.centerContents {
    display: flex;
    justify-content: center;
    align-content:center;
}
.leftAlign { justify-content: flex-start; }
.rightAlign{ justify-content: flex-end; }
/*******************************************************************/
/* Use this class on the img tag you want as the background img*/
.bgImg {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
/*******************************************************************/
/* NAVBAR, MAINVIEW, & FOOTER CSS START */
#rowNav, #rowFoot { height: 10%; width: 100%; background-color: black;}
#rowView { height: 80%; width: 100%; background-color: black;}
/* NAVBAR, MAINVIEW, & FOOTER CSS END */
/*******************************************************************/

/*******************************************************************/
/* CSS START */

/* CSS END */
/*******************************************************************/